title: Editoria
extends@: default

form:
  fields:
    tabs:
      type: tabs
      fields:
        editoria:
          type: tab
          title: Editoria
          fields:
            header.description:
              type: textarea
              label: Descrição da editoria
              rows: 3
            header.taxonomy.category:
              type: selectize
              label: Nome da editoria (category)
              help: Ex. Defesa — usado para cruzamento por taxonomia.
